/* ------------------------------------------------------

	John Abbott - Index Stylesheet
   
------------------------------------------------------ */

	@import "reset.css";
	
/* --- Selectors ------------------------------------- */


body {
	margin:0 auto;
	padding:0;
	font-size:12px;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bg.jpg) top center fixed;
	color:#53534a;
}

	hr {
		background-color:#c7c8ca !important;
		color:#c7c8ca; 
		height:1px;
		border:0;
		width:100%;
		margin-bottom:16px;			
	}

	
/* --- Type ------------------------------------------ */
	
	a, td a, div a, span a, td strong a  { color:#ffffff; text-decoration:underline;  }
	a:hover, td a:hover, div a:hover, span a:hover { color:#ffffff; text-decoration:none; }
	a img { border:none; }
	img, div { behavior: url(../includes/iepngfix.htc) }
	p { margin-bottom:10px ; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#53534a; line-height:18px; }
	
	h1  {font:bold 36px/38px Arial, Helvetica, sans-serif; color:#53534a; padding-bottom:20px; }
	h2 { font:bold 14px/20px Arial, Helvetica, sans-serif ; color:#bf7a32; padding-bottom:10px;}
	h3 { font:bold 12px/20px Arial, Helvetica, sans-serif; color:#bf7a32;}
	h4 { font:bold 12px/18px Arial, Helvetica, sans-serif; }
	h5 { font:bold 11px/16px Arial, Helvetica, sans-serif; }
	h6 { font:bold 10px/14px Arial, Helvetica, sans-serif; }
	
	ul {
		padding-bottom:5px;
		padding-top:5px;
	}
	
	li {
		line-height:20px;
	}
	
	img, div { behavior: url(/includes/iepngfix.htc) }


/* --- Common Classes -------------------------------- */

	.left { float:left; }
	.right { float:right; }
	.top { vertical-align:top; }
	.clear { clear:both; }
	.nodisplay { display:none;}

/* --- Layout Styles --------------------------------- */

#wrap {
	margin:0 auto;
	width:960px;
}

#header {
	width:960px;
	height:230px;
}

#header-inside {
	width:960px;
	height:169px;
}

#logo {
	height:169px;	 
	width:451px;
	float:left;
	padding-top:30px;
} 

#logo-inside {
	height:169px;	 
	width:451px;
	float:left;
} 

#epresenter {
	width:509px;
	height:230px;
	float:left; 
}

#headerimage {
	width:509px;
	height:169px;
	float:left; 
}

#content {
	width:960px;
	background:#FFFFFF;
}

#mainnav {
	width:157px;
	padding:32px 0 40px 33px;
	text-align:right;
	float:left;
}

#mainnav ul{
	padding:0;
	margin:0;
	list-style:none;
}

#mainnav ul li{
	padding:0;
	margin:0;
	background:url(../images/bg-mainnav-li.png) top center no-repeat;
	width:139px;
	height:26px;
	padding-right:18px;
	padding-top:5px;
	margin-bottom:13px;
}

#mainnav ul li:hover, #mainnav ul li.current{
	padding:0;
	margin:0;
	background:url(../images/bg-mainnav-li-over.png) top center no-repeat;
	width:139px;
	height:26px;
	padding-right:18px;
	padding-top:5px;
	margin-bottom:13px;
}

#mainnav ul li a{
	padding:0;
	margin:0;
	text-decoration:none;
	display:block;
	width:139px;
	height:26px;
}

#pagetext {
	width:451px;
	float:left;
	padding-left:33px;
	padding-top:27px;
}

#pagetext-inside {
	width:700px;
	padding:27px 33px 40px 33px;
	float:left;
}

#pagetext a{
	text-decoration:none;
	color:#bf7a32;
}

#pagetext-inside a{
	text-decoration:none;
	color:#bf7a32;
}

#pagetext-inside a:hover{
	text-decoration:none;
	color:#53534a;
}

#pagetext a:hover{
	text-decoration:none;
	color:#53534a;
}

#pageimages {
	width:253px;
	float:left;
	padding-left:33px;
	padding-top:32px;
	margin-bottom:40px;
}

#poi1 {
	width:220px;
	height:149px;
}

#poi2 {
	width:220px;
	height:149px;
}

#poi3 {
	width:220px;
	height:149px;
}

#footer {
	width:894px;
	padding:20px 33px 50px 33px;
	color:#5e3712;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

#copyright {
	float:left;
}

#digitise {
	float:right;
	text-align:right;
}

#digitise a{
	text-decoration:none;
	color:#5e3712;
}

#digitise a:hover{
	text-decoration:none;
	color:#ffffff;
}

#digitise ul{
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}

#digitise ul li{
	padding:0;
	margin:0;
	display:inline;
}

#digitise ul li a{
	text-decoration:none;
	color:#5e3712;
}

#digitise ul li a:hover{
	text-decoration:none;
	color:#ffffff;
}

#sureform h2 {
	border-top: #c7c8ca 1px solid;	
	border-bottom: #c7c8ca 1px solid;
	padding:0;
	margin:20px 0;	
	padding-bottom:10px;	
	padding-top:10px;
}


.qtyinput{
    width:30px;
	margin-bottom:3px;
}

input[type="submit"]{
	padding:5px;
	float:right;
	margin-right:3px;
}
textarea {
	width:382px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.required { font-size:11px; margin-bottom:15px;} 
.productimg { border:1px solid #2d281b;}
.des { padding-right:10px;}

.notValidated {
	Color:#FF0000;
}
